<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Portofolio </title>
</head>
<body>
    <h1>Hello my name is  Ryan </h1>
    <article>NPM :  1906440486 </article>
    <article>I am  20  years old</article>
    <article>I am a computer science student</article>
    <article>my hoby is running</article>
</body>
</html>